<style type="text/css">


body {
	margin:0;
	padding:0;
	background-color: #FFFF;
	
}
.menu { 
  list-style:none; 
  width:85%; 
  height:35px; 
  line-height:27px;
  margin:0;
  margin-left:0px;
  background-color: #000;
  }

.menu li { 
  float:left; 
  margin-left:0px;
  background-color: #ffFF;
}

.menu li a {
  display:block; 
  float:left;
  height:40px; 
  line-height:40px; 
  color:#0F0; 
  text-decoration:underline; 
  font-family:arial, verdana, sans-serif; 
  text-align:center; 
  font-size:20px;
  
  padding:0 0 0 7px; 
  cursor:pointer; 
}

.menu li a b {
  float:left; 
  display:block; 
  padding:0 14px 0 7px;
}

.menu li a:hover {
  color:#fff;
  text-decoration:none; 
  background-color: #F00;
}

.menu li#actif {
  color:rgb(0, 51, 0);
  font-size:20px;
   margin-left:-3px;
  line-height:40px;
  height:40px
  text-decoration:none; 
  background-color: rgb(192, 192, 192);
}


.menu li a:hover b {
  background-color: #F00;
  font-size:18px;
  no-repeat right top;
}

.accueil li a {
  color:#000;
  font-size:35px;
  height:40px
  text-decoration:none; 
  background-color: rgb(192, 192, 192);
}



</style>

